.users {
  background-color: #f5f5f5;
}

.usercard {
  width: fit-content;
  height: min-content;
  color: aliceblue;
  background: linear-gradient(to right, #8e2de2, #4a00e0);
  left: 0;
  right: 0;
  border: 1px solid;
  margin: auto;
  margin-bottom: 1rem;
  display: grid;
  grid-template-columns: max-content min-content;
  grid-template-rows: repeat(2, 1fr);
  box-shadow: rgba(0, 0, 0, 0.35) 0px 5px 15px;
  border-radius: 0.5rem;
}

.name {
  grid-row: 1 / span 1;
  padding: .7rem;
}

.email {
  grid-row: 2 / span 1;
  grid-column: 1 / span 1;
  padding: .7rem;
}

.usersForm {
  display: block;
  width: 100%;
}

.navbar {
  list-style-type: none;
  margin: 0;
  padding: 0;
  overflow: hidden;
  background-color: #333333;
}

li {
  float: left;
  margin-right: 1rem;
}
